Subject: acka-games-digest V3 #197
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, August 24 1998       Volume 03 : Number 197

----------------------------------------------------------------------

Date: Mon, 24 Aug 1998 01:56:17 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 2 - Mr. Tambourine Man's turn

Players and Scores:
    867-5309  : 7 gamepoints (28 cards) (Ex-Prophet)
    /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
  * MTM       : 3 gamepoints (20 cards)
    else...if : 0 gamepoints (15 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
(! denotes a player is the Prophet)
[MTM denotes the player Mr. Tambourine Man]

Card ranks:
Standard deck, no wilds, cards are ranked A (1) through K (13).

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 5 H (starter)         |
 8 H (MTM [#])         | 9 H (else...if)
10 D (867-5309)        | K D (MTM (JT))
 4 S (else...if)       |
 3 D (867-5309 [#])    | 4 S (MTM (JT))
 5 D (else...if)       | 9 S (867-5309) 3 C (MTM [*])
 8 D (else...if)       |
 2 S (867-5309)        |
 2 D (MTM)             | A S (else...if(JT))
 7 D (867-5309[!])     |
 7 D (MTM [-])         |
 J D (else...if)       | 2 C/3 H/5 D/7 H (867-5309)  9 C (MTM [*])
                       | 3 S (else...if) 2 S (867-5309)
 J H (MTM)             | A C (else...if) Q D (867-5309) 8 D (MTM [~])
                       | 6 D (else...if [~]) K D (867-5309 [~])

[*] every 10th card after the starter is marked while there is no prophet
[#] Invalid 'No Play' card selected by Deus (or Prophet)
[~] Card picked at random for a missed play.
[!] This is the card (or every 10th there after) while there is a prophet
[-] This card caused the prophet to fall

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 24 Aug 1998 10:28:07 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity, Round 9

Here are the plays for the previous Round:

Rex Mundi - 3 (random)
/dev/joe - 5
JT - 7
rufus - 7
IdiotBoy - 9 (random)
Alfvaen - 12
Atilla the Pun - 13 (random)

Therefore, 6 is the most Mediocre number, and /dev/joe gains a Gamepoint

Current scores:

Rex Mundi - 3
Atilla the Pun - 2
Alfvaen - 2
rufus - 1
/dev/joe - 1
Everyone else - 0

Reply with your next postmodern play.

Fortunato

------------------------------

Date: Mon, 24 Aug 1998 11:37:41 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Mediocrity, Round 9

>Rex Mundi - 3 (random)
>/dev/joe - 5
>JT - 7
>rufus - 7
>IdiotBoy - 9 (random)
>Alfvaen - 12
>Atilla the Pun - 13 (random)
>
>Therefore, 6 is the most Mediocre number, and /dev/joe gains a Gamepoint

Umm.. shouldn't it be '9' and IdiotBoy? 
Initially it would have been '7', but there are more of those, so it gets
thrown away.  That should make it 9 as the winner, not 5 (and certainly
not 6 which noone played)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 24 Aug 1998 12:44:53 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity, Round 9

As JT has so correctly pointed out, I was ill-advised (or stupid) in my
choice of /dev/joe as the winner of the last Round.  In fact, IdiotBoy's
9 was the Mediocre number, and he gets a GamePoint.

Also, I said /dev/joe played 5, and then I said he played 6.  Even
though it doesn't matter, he did in fact play 5.

I give A$2 to the Twits (there should be some sort of running total :))

Current Scores:

Rex Mundi - 3
Atilla the Pun - 2
Alfvaen - 2
rufus - 1
IdiotBoy - 1
Everyone else - 0

Reply to this message or the original.

Fortunato

------------------------------

Date: Mon, 24 Aug 1998 17:54:26 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL Play

> "Well, young Elwes, it appears I must concede the battle to you.  I had
> not counted on your companions, nor on your ingenuity.  Elves had taught
> you well.  No doubt I will be back, for you can never truly escape your
> snowgod, but for now I cede the battle to you."
> 
> Slakko plays: concession

After that amazing display of bad puns and cartoon logic, the play is
accepted and 'concession' is burned.  I question whether or not to burn
the loose end 'snowgod', given his final comments, but I decide to burn
it, figuring that snowgod's return can wait for the sequel.  Slakko
receives an ale.  It is still Slakko's turn.

867-5309's cards have been returned to the deck, though new ones have
been added to replace any that have been permanently lost.

Loose Ends: 1 - Elvis
Cards Burned: 56
Cards in Deck: 9
Total in pot: A$220.

Play Order:
Slakko             [3 cards]
rufus              [8 cards]
Attila the Pun     [8 cards]
Karma              [11 cards]
Alfvaen            [2 cards] [6 Ale]
two-star           [9 cards]
Mr Tambourine Man  [4 cards] [2 Ale]
empty bench        [- cards]

/dev/joe
Barkeep

------------------------------

Date: Mon, 24 Aug 1998 17:58:09 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Acka:  Treasure Clue

I buried a treasure not all that long ago which I thought was rather easy
and yet nobody has found it yet. As a clue or two, I would recomend that
you take a look back at the recent history of the ASS and what songs I've
been playing. What's more the treasure requires some knowledge of the rules
and history of Ackanomic. The relevant event was before I joined Acka
(November 25th '97) and the relevant rulesare still in tact. That should be
more than enough for someone to find it.

MTM.

- -- 
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Mon, 24 Aug 1998 18:52:44 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka:  Treasure Clue

>you take a look back at the recent history of the ASS and what songs I've

Just to clarify this slightly, the relevant songs are those since I buried
the treasure.

MTM.

- -- 
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

End of acka-games-digest V3 #197
********************************